newt_listbox_clear
newt_listbox_get_current
Fonctions Newt
PHP Manual

# newt_listbox_delete_entry

(PECL newt >= 0.1)

newt_listbox_delete_entry —

### Description

void newt_listbox_delete_entry ( resource `$listbox` , mixed `$key` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`listbox`

`key`

### Valeurs de retour

Aucune valeur n'est retournée.

newt_listbox_clear
newt_listbox_get_current
Fonctions Newt
PHP Manual